Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 13:01:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del shahd                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahd Bot:  Hi Shahd ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6333964066 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please ent
 er your number Customer:  0564210922            04:55 PM, 30th Jul                     shahd                    I want to cancel my order           04:55 PM, 30th Jul                   Hamza                   Hi Shahd,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:56 PM, 30th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:56 PM, 30th Jul                   Hamza                   We see that you want us to cancel your order with order number: 6333964066. Unfortunately, we won't be able to cancel your order at the moment as your order is in progress. However, we would request you to not accept the delivery of your order.           04:58 PM, 30th Jul                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:58 PM, 30th Jul                   Hamz
 a                   Is there anything else I can help you?&nbsp;           04:59 PM, 30th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 30th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921068